table{
    border: 2px solid black;
    margin: 0 auto;
}

td{
    background-color: gray;
    width: 200px;
    color:white;
    height: 25px;
    padding: 10px;
    
    

}

.t1>td:first-child, .t1>td:last-child{
    text-align: center;
    background-color: antiquewhite;
    color: rgb(66, 37, 37);
    font-size: medium;
    text-decoration: underline;
    
}

